.MainInfoWrapper {
    .ValuesWrapper {
        background-color: white;
        border: 1px solid #f0f0f0;
        border-radius: 2px;
        background-color: rgba($color: #29af57, $alpha: 0.01);
        padding: 12px 12px 0px 12px;

        .InfoWrapper{
            display: flex;
            flex-direction: row;
            position: relative;
            padding: 12px;
            margin-bottom: 12px;
            background-color: white;
            align-items: flex-end;
            justify-content: space-between;
            border: 1px solid #f0f0f0;
            border-radius: 2px;
            box-shadow: 0 2px #00000004;
                            
            .NameQuantityWrapper {
                flex: 1;
        
                .Name{
                    text-transform: uppercase;
                    font-weight: 500;
                    color: #000000b3;
                    font-size: 0.8em;
                    line-height: 12px;
                    margin-bottom: 8px;
                }
        
                .Quantity{
                    clear: both;
                    color: #29af57;
                    font-weight: 500;
                    font-size: 1.4em;
                    line-height: 18px;
                    margin-right: 40px;
                }
            }
            
            .Price{
                clear: both;
                color: #00000073;
                font-weight: 500;
                font-size: 1.4em;
                line-height: 18px;
                width: 240px;
                text-align: end;
            }
        }
    } 
    .MainInfoFooter {
        display: flex;
        justify-content: flex-end;
        padding: 12px 24px;
        background-color: white;
        border: 1px solid #f0f0f0;
        border-top: none;

        .Value {
            clear: both;
            color: #0000009c;
            font-weight: 500;
            font-size: 1.4em;
            line-height: 24px;
            width: 240px;
            text-align: end;
        }
    }
}